@import "../../scss/importer";

::ng-deep {
  .accordion {
    border-bottom: 1px solid $cgn-grey;
  }

  .toggle {
    transition: 0.3s;
  }

  .toggle:hover {
    border-radius: 5px;
  }

  .toggle_heading {
    font-family: "Ropa Sans", sans-serif;
    padding: 15px 15px 0 15px;
    cursor: pointer;
    font-weight: bold;
    text-transform: capitalize;
    @include breakpoint(medium down) {
      // -webkit-box-shadow: 0px 0px 11px -1px rgba(0, 3, 6, 0.2);
      // box-shadow: 0px 0px 11px -1px rgba(0, 3, 6, 0.2);
      margin-bottom: 32px;
    }
  }

  .toggle_content {
    // padding: 15px;
    animation: shift 1s;
  }

  @keyframes shift {
    0% {
      max-height: 0;
      color: rgba(0, 0, 0, 0);
      transform: translateY(-5px);
    }
    100% {
      max-height: 500px;
      color: auto;
      transform: translateY(0px);
    }
  }
}
